HTML {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
BODY {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
P {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px
}
UL {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px
}
LI {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px
}
TD {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px
}
H1 {
	FONT-SIZE: 16px; COLOR: #6A72A2; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 14px; COLOR: #006bb2
}
H3 {
	FONT-SIZE: 12px; COLOR: #006bb2
}
TH {
	FONT-SIZE: 14px; COLOR: #006bb2
}
.titre1 {
	FONT-SIZE: 21px; COLOR: #006bb2
}
.titre2 {
	FONT-SIZE: 18px; COLOR: #006bb2
}
.small {
	FONT-SIZE: 9px; COLOR: #aaaaaa
}
A:link {
	COLOR: #777777; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #2F2D7C; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #777777; TEXT-DECORATION: none
}
.cadre {
	BORDER-RIGHT: #000000 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 2px solid; COLOR: #000000; BORDER-BOTTOM: #000000 2px solid; BACKGROUND-COLOR: #ffffff
}
.cadre1 {
	BORDER-RIGHT: #000000 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 2px solid; COLOR: #000000; BORDER-BOTTOM: #000000 2px solid; BACKGROUND-COLOR: #cccccc
}
.cadre_fin {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.cadre_fin_gris {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #f1f1f1
}
.cadre_sans_bordure {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f1f1f1
}
HR {
	WIDTH: 50%; COLOR: #006600; HEIGHT: 1px
}
